@font-face {
    font-family: 'opensans';
    src: url('opensans-webfont.eot');
    src: url('opensans-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('opensans-webfont.woff2') format('woff2'),*/
         url('opensans-webfont.woff') format('woff'),
         url('opensans-webfont.ttf') format('truetype'),
         url('opensans-webfont.svg#opensans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_bold';
    src: url('opensansbold-webfont.eot');
    src: url('opensansbold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('opensansbold-webfont.woff2') format('woff2'), */
         url('opensansbold-webfont.woff') format('woff'),
         url('opensansbold-webfont.ttf') format('truetype'),
         url('opensansbold-webfont.svg#opensans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_light';
    src: url('opensanslight-webfont.eot');
    src: url('opensanslight-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('opensanslight-webfont.woff2') format('woff2'),*/
         url('opensanslight-webfont.woff') format('woff'),
         url('opensanslight-webfont.ttf') format('truetype'),
         url('opensanslight-webfont.svg#opensans_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_semibold';
    src: url('opensanssemibold-webfont.eot');
    src: url('opensanssemibold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('opensanssemibold-webfont.woff2') format('woff2'), */
         url('opensanssemibold-webfont.woff') format('woff'),
         url('opensanssemibold-webfont.ttf') format('truetype'),
         url('opensanssemibold-webfont.svg#opensans_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSansCyrl-100';
    src: url('MuseoSansCyrl-100.eot');
    src: url('MuseoSansCyrl-100.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-100.woff2') format('woff2'),*/
         url('MuseoSansCyrl-100.woff') format('woff'),
         url('MuseoSansCyrl-100.ttf') format('truetype'),
         url('MuseoSansCyrl-100.svg#MuseoSansCyrl-100') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl-300';
    src: url('MuseoSansCyrl-300.eot');
    src: url('MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-300.woff2') format('woff2'), */
         url('MuseoSansCyrl-300.woff') format('woff'),
         url('MuseoSansCyrl-300.ttf') format('truetype'),
         url('MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'MuseoSansCyrl-300Italic';
    src: url('MuseoSansCyrl-300Italic.eot');
    src: url('MuseoSansCyrl-300Italic.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-300Italic.woff2') format('woff2'),*/
         url('MuseoSansCyrl-300Italic.woff') format('woff'),
         url('MuseoSansCyrl-300Italic.ttf') format('truetype'),
         url('MuseoSansCyrl-300Italic.svg#MuseoSansCyrl-300Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'MuseoSansCyrl-500';
    src: url('MuseoSansCyrl-500.eot');
    src: url('MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-500.woff2') format('woff2'), */
         url('MuseoSansCyrl-500.woff') format('woff'),
         url('MuseoSansCyrl-500.ttf') format('truetype'),
         url('MuseoSansCyrl-500.svg#MuseoSansCyrl-500') format('svg');
    font-weight: normal;
    font-style: normal;
}   
@font-face {
    font-family: 'MuseoSansCyrl-500Italic';
    src: url('MuseoSansCyrl-500Italic.eot');
    src: url('MuseoSansCyrl-500Italic.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-500Italic.woff2') format('woff2'),*/
         url('MuseoSansCyrl-500Italic.woff') format('woff'),
         url('MuseoSansCyrl-500Italic.ttf') format('truetype'),
         url('MuseoSansCyrl-500Italic.svg#MuseoSansCyrl-500Italic') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'MuseoSansCyrl-700';
    src: url('MuseoSansCyrl-700.eot');
    src: url('MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-700.woff2') format('woff2'),*/
         url('MuseoSansCyrl-700.woff') format('woff'),
         url('MuseoSansCyrl-700.ttf') format('truetype'),
         url('MuseoSansCyrl-700.svg#MuseoSansCyrl-700') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'MuseoSansCyrl-700Italic';
    src: url('MuseoSansCyrl-700Italic.eot');
    src: url('MuseoSansCyrl-700Italic.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-700Italic.woff2') format('woff2'),*/
         url('MuseoSansCyrl-700Italic.woff') format('woff'),
         url('MuseoSansCyrl-700Italic.ttf') format('truetype'),
         url('MuseoSansCyrl-700Italic.svg#MuseoSansCyrl-700') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'MuseoSansCyrl-900';
    src: url('MuseoSansCyrl-900.eot');
    src: url('MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-900.woff2') format('woff2'),*/
         url('MuseoSansCyrl-900.woff') format('woff'),
         url('MuseoSansCyrl-900.ttf') format('truetype'),
         url('MuseoSansCyrl-900.svg#MuseoSansCyrl-900') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'MuseoSansCyrl-900Italic';
    src: url('MuseoSansCyrl-900Italic.eot');
    src: url('MuseoSansCyrl-900Italic.eot?#iefix') format('embedded-opentype'),
         /*url('MuseoSansCyrl-900Italic.woff2') format('woff2'),*/
         url('MuseoSansCyrl-900Italic.woff') format('woff'),
         url('MuseoSansCyrl-900Italic.ttf') format('truetype'),
         url('MuseoSansCyrl-900Italic.svg#MuseoSansCyrl-900Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}